/** General Page Styles **/
html { /* 100 priority scores */
  font-size: 1.0em;
}
body { /* 100 priority scores */
  margin: 0;
  padding: 0;
  font-family: 'Roboto Slab', serif;
  font-weight: 400;
  font-size: 1.0em;
  line-height: 1.5em;
  letter-spacing: 0.08em;
  color: #000000;
  background-color: #ffffff;
  background-image: url(img/backdrop-other.jpg);
  background-attachment: fixed;
  background-position: top center;
  background-size: cover;
  height:100%;
}
h1 { /* 100 priority scores */
  font-family: 'Raleway', sans-serif;
  font-weight: 700;
  font-size: 2.1em;
  line-height: 1.2em;
  color: #9B1717;
}
@media screen and (max-width: 640px) {
  h1 { /* 100 priority scores */
    font-size: 1.4em;
    text-align: center;
  }
h2 { /* 100 priority scores */
  font-family: 'Raleway', sans-serif;
  font-weight: 700;
  font-size: 0.95em;
  line-height: 1.2em;
  color: #333333;
}
h3 { /* 100 priority scores */
  font-family: 'Raleway', sans-serif;
  font-weight: 600;
  text-transform: uppercase;
  color: #000000;
}
h4 { /* 100 priority scores */
  font-family: 'Raleway', sans-serif;
  font-weight: 600;
  text-transform: uppercase;
}
hr { /* 100 priority scores */
  border: 0;
  height: 1px;
  margin: 25px 0px 10px 0px;
  background: #cccccc;
}
a { /* 100 priority scores */
	text-decoration: none;
	color: #9b1717;
  font-weight: 700;
}
a:hover,
a:focus { /* 100 priority scores */
	color: #000000;
}

/** General Image Styles **/
img { /* 100 priority scores */
  max-width: 100%;
  height: auto;
}
.align-left { /* 100 priority scores */
  float: left;
  margin: 0 25px 25px 0;
}
.outline-left { /* 100 priority scores */
  border: 2px solid #ffffff;
  box-shadow: 1px 1px 6px rgba(0,0,0,0.4);
}
.align-right { /* 100 priority scores */
  float: right;
  margin: 0 0 25px 25px;
}
.outline-right { /* 100 priority scores */
  border: 2px solid #ffffff;
  box-shadow: -1px 1px 6px rgba(0,0,0,0.4);
}
.clear-fl { /* 100 priority scores */
	clear: both;
  font-size: 0.00000001em;
  height: 1px;
  width: 1px;
}
@media screen and (max-width: 768px) { /* 100 priority scores */
  .align-left, .align-right { /* 100 priority scores */
    max-width: 50%;
  }
}
@media screen and (max-width: 468px) { /* 100 priority scores */
  .align-left, .align-right { /* 100 priority scores */
    float: none;
    max-width: 100%;
    margin: 0 auto 15px auto;
  }
}

/** Table Styles **/
table { /* 100 priority scores */
  width: 100%;
  border-collapse: collapse;
  border: 1px solid #cccccc;
}
thead tr th { /* 100 priority scores */
  padding: 5px 15px 5px 15px;
  background-color: #484848;
  text-align: left;
  font-weight: 500;
  color: #ffffff;
}
thead tr th a { /* 100 priority scores */
  color: #ffffcf;
}
thead tr th a:hover, thead tr th a:focus { /* 100 priority scores */
  color: #ffffff;
}
thead tr td, tbody tr td { /* 100 priority scores */
  padding: 5px 15px 5px 15px;
  border: 1px solid #cccccc;
}
tbody tr:nth-child(even) { /* 100 priority scores */
  background-color: #f2f2f2;
}

/** File Attachment Icons **/
.file--application-pdf { /* 100 priority scores */
  padding-left: 25px;
  background-image: url(img/pdf-icon.png);
  background-repeat:no-repeat;
}